a { color: #ffffff; text-decoration: none; font-weight:normal;} 
a:link { color: #ffffff; text-decoration: none;} 
a:visited { color: #ffffff; text-decoration: none;} 
a:active { color: #ffffff;} 
a:hover	{ 
	color: #ffffff;
	text-decoration: underline;
}

.px10{
	font-size:10px;
	line-height: 160%;
	color: #ffffff;
	font-family: 'メイリオ',Meiryo,verdana;
}

.px10_black{
	font-size:10px;
	line-height: 160%;
	color: #000000;
	font-family: 'メイリオ',Meiryo,verdana;
}

.px11{
	font-size:11px;
	line-height: 160%;
	color: #ffffff;
	font-family: 'メイリオ',Meiryo,verdana;
}

.px12{
	font-size:12px;
	line-height: 160%;
	color: #ffffff;
	font-family: 'メイリオ',Meiryo,verdana;
}

.px12_black{
	font-size:12px;
	line-height: 160%;
	color: #000000;
	font-family: 'メイリオ',Meiryo,verdana;
}

.px14{
	font-size:14px;
	color: #ffffff;
	line-height: 160%;
	font-family: 'メイリオ',Meiryo,verdana;
}

.px14_black{
	font-size:14px;
	color: #000000;
	line-height: 160%;
	font-family: 'メイリオ',Meiryo,verdana;
}

.px16{
	font-size:16px;
	color: #ffffff;
	line-height: 160%;
	font-family: 'メイリオ',Meiryo,verdana;
}

.px18{
	font-size:18px;
	color: #ffffff;
	line-height: 160%;
	font-family: 'メイリオ',Meiryo,verdana;
}

.sitemap{
	font-size:10px;
	line-height: 200%;
	color: #ffffff;
	font-family: 'メイリオ',Meiryo,verdana;
}

#blog 
{ 
    width:918px; 
    height:auto; 
    margin-left:auto; 
    margin-right:auto; 
}